{
  "name": "com.bywaystudios.gameframework",
  "displayName": "GameFramework",
  "version": "0.1.4",
  "description": "Custom GameFramework code",
  "repository": {
    "url": "git@gitea.bywaystudios.com:wangshiyao/GameFrameworkPackage.git",
    "type": "git",
    "revision": "301b54d8cb21d2bbeb382815a938a5f36feded30"
  }
}
